﻿
.wid-100 {
  width: 100%;
}
.content .video_modal{height:100%;max-height:100%;background-color:transparent;box-shadow:none;width:100%}
.content .video_modal .inner{height:60%;width:60%;margin:12% auto 0}
.content .video_modal .inner iframe{height:100%;width:100%}
.content .video_modal .modal-close{position:absolute;right:40px;top:15px;z-index:100;cursor:pointer}
.back-top{margin:0 auto;margin-top:1em;text-align:center;width:50px;font-size:10px}
.back-top a{display:inline-block;position:relative;bottom:0;z-index:10;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s}
.back-top a:before{content:'\e806';font-family:'themify_theme_icon';font-size:3em;display:inline-block}
.back-top:hover a{-webkit-animation:backtoparrow 1s infinite;-webkit-animation-timing-function:linear;animation:backtoparrow 1s infinite;animation-timing-function:linear}
.news-preview__content-header{max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview__content-header:after,.news-preview__content-header:before{display:table;content:" "}
.news-preview__content-header:after{clear:both}

    header.header .head-phone.hp-mobile .hp-text {
        display: none
    }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.search-close-toggle{position:absolute;top:.9375rem;right:0;font-size:2.25rem;color:#fff;cursor:pointer}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.wbox-content-main-col .number{display: inline-block}
.wbox-content-main-col a:hover .number{background-color: #43aaff;border: 2px solid #43aaff}
.wbox-content-main-col ul{padding-left: 16px}
.wbox-content-main-col ul.pagination{padding-left: 0}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.align-top {
  vertical-align: top !important;
}

.f11{font-size:11px;}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}

.entry-meta .entry-format,
.entry-meta .author,
.entry-meta .posted-on,
.entry-meta .comments,
.entry-meta .gallery {
	margin-right: 15px;
	margin-bottom: 5px;
}

.entry-footer .entry-meta .entry-format,
.entry-footer .entry-meta .author {
	float: left;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.colour_white{color:#fff}
.modal-body{position:relative;padding:15px}

#comeet_apply_modal .modal-dialog .modal-body iframe {width:100%;height:100%;min-height:650px;}

	.cookie-message button.close {
		top: -4px !important;
		right: 3px !important;
		padding: 5px !important;
	}


.cookie-message {
    position: fixed;
    display: none;
    color: #fff;
    bottom: 0;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    z-index: 100;
    font-size: 14px;
    background-color: rgba(89, 98, 100, 0.8);
}


.cookie-message a {
    color: #fff;
    text-decoration: underline;
}
.full-img{width:100%}

.footer-bottom {
	background: #515151;
	padding: 1em 0;
	text-align:center;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

	#Top_bar #logo img.logo-sticky,#Top_bar #logo img.logo-mobile,#Top_bar #logo img.logo-mobile-sticky{display:none}

	#Top_bar #logo img.logo-mobile-sticky{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky{display:inline-block}

	.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky{max-height:80px!important}

.sjx-rb,.sjx-lb{border:2px solid transparent;border-bottom-color:#a77223;width:0; height:0; position:absolute;top:1px;}

.sjx-rb{border-right-color:#943023;left:-4px;}
